SNI(Server Name Indication)に対応していますか?

旧サービスにインストールされているOpenSSLのバージョンが利用条件と合致しないため対応しておりません。、
一部のレンタルサーバー(RSシリーズ、Lite/Basic/Pro)、
VPS(Plesk12搭載版/OS: CentOS6)、 VPS-SSD(Plesk17系搭載版/OS: CentOS6) については
SNIに対応したサービス仕様となっております。

関連ワード

SNI(エスエヌアイ)